application: fogo-guide
version: 1
runtime: python27
api_version: 1
threadsafe: true

handlers:
# Serve Pictures:
- url: /(.*\.(gif|png|jpg|ico|js|css|ini|html))
  static_files: \1
  upload: (.*\.(gif|png|jpg|ico|js|css|ini|html))

# Serve php scripts.
- url: /(.+\.php)$
  script: \1

- url: /robots.txt
  static_files: robots.txt
  upload: robots.txt

- url: /.htaccess
  static_files: .htaccess
  upload: .htaccess

- url: .*
  script: main.php